[Version]
Name=ФСНБ-2022 с доп. и изм. 3 (приказ Минстроя России № 905/пр)
Number=3.201
Date=13.04.2023 18:00:00
BaseCostDate=01.01.2022
ConfirmDate=22.10.2022
ConfirmDocument_1=Приказ Минстроя России № 905/пр от 26.10.2022
ProgramVer=1.3.221230
Developer=ООО "ИНАС+"
SNBType=ГСН
RegisterInclusionDate=31.10.2022
RegisterInclusionNumber=432
TypeNB=G
SubTypeNB=1
BaseCostResOnly=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ФСНБ-2022
CodingType=ФСНБ-2022
H00File=h00_nov.dbf

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Учет оплаты труда машинистов (C4) в стоимости маш.-часа (C3)
;     =0 - ЭМ с учетом ОТм 
;     =1 - ЭМ без учета ОТм
C4IsNotIncludedInC3=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=1
;
; Кодировка для перевозок (Т)
;     =0 - классическая кодировка (ФССЦпг: Т01-01-01-001, Т03-01-01-001, Т03-21-04-202, Т05-01-03-00050, Т05-01-70-05100)
;     =1 - кодировка ФСНБ-2022 (XX-XX-X-XX-XXXX, например, Т01-20-2-01-0100)
KodPerevozki2022=1
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы, используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы, используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=333
IdDealer=1
TypeBase=8
IdGroup=10006
KeyType=StealthII
Data0=AR5s8vm+SCDUl5YqKL/svc6Rxhqtf6voFoEEf2tKNRp=*AZskYf+UKcEk4zG/wtRT5QHIWZJFkRe5uBnRPQiRjGy=*B2Q8cTeIEEaZ4lAGGy0Bu24m4xKX1+dMSo8cyJToLRr=*ByVoJnGCQcWcg+4pOFb/xspArxH94tpCAomQJfaqG8+=*
Crypting=1
MasterSUM=BRPIEvhqhzNPMvPhSFZxbqy9Qh3s1WeUI5FYvdaWfHK=*A/QLRG29GKuy3d2Ya+/QREDuKOwiVzq62rAxeH9Q+ZR=*B1CF6i9vO83cAEtCUNC+mLpqgFrMw50Fd19NmnwsDEA=*AnRldjeeps2Zde2xWnC6MPgG6Qy6VOnYsa847xicG5a=*BtK2D9wx0bQO7HBcgD95zAsR6aZnr2p+gViq/E2rLCC=*BlCB/1YYeGx4Mk+aMWkibSU8dNUqYFZqeb4ORiiP8IO=*yms1dPTLccoPLcjlJpcExIFkabh/HR1SofZOXdkU09==*d0OlVKq4kUk/aSXWaX51Lp9r5wB1kj97MjtIb51Sdp==*BH0IqesZn1+yw9EfgFYMW6rXT+mQvEJ+kTB5Ayi3CTG=*
